.wptwa-toggle {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	white-space: nowrap;
	line-height: 100%;
	padding: 12px 20px;
	border-radius: 50px;
	position: fixed;
	bottom: 40px;
	right: 40px;
	cursor: pointer;
	box-shadow: 0 1px 6px rgb(0 0 0 / 6%), 0 2px 32px rgb(0 0 0 / 16%);
	transition: box-shadow 80ms ease-in-out,width .4s ease .2s;
	background-color: #0dc152;
	color: rgba(255, 255, 255, 1);
	font-size: 14px;
	z-index: 10;
}
.wptwa-container,
.wptwa-button {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1.5em;
}
.wptwa-container *,
.wptwa-button * {
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
}
.wptwa-container p:first-child {
	margin-top: 0;
}
.wptwa-container p:last-child {
	margin-bottom: 0;
}
.wptwa-container img,
.wptwa-button img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: top;
}
.wptwa-container a,
.wptwa-button {
	color: #333;
	text-decoration: none;
}
.wptwa-container a:hover,
.wptwa-button:hover {
	text-decoration: none;
}
.wptwa-container a:focus,
.wptwa-container a:active {
	outline: 0;
	-moz-outline-style: none;
}
.wptwa-clearfix:before,
.wptwa-clearfix:after {
	content: '';
	display: block;
	clear: both;
}
.wptwa-toggle,
.wptwa-box .wptwa-description,
.wptwa-button,
.wptwa-mobile-close {
	background: #0DC152;
	color: white;
}
.wptwa-box .wptwa-description a {
	color: inherit;
	text-decoration: underline;
	font-weight: bold;
}
.wptwa-toggle,
.wptwa-box {
	z-index: 9999999;
}
.wptwa-toggle:hover {
	box-shadow: 0 2px 8px rgba(0, 0, 0, .09),0 4px 40px rgba(0, 0, 0, .24) ;
}
.wptwa-toggle svg {
	fill: white;
	display: inline-block;
	margin-right: 5px;
	margin-left: -3px;
	-moz-user-select: none;
}

.wptwa-mobile-close {
	display: none;
}

.wptwa-box {
	position: fixed;
	bottom: 100px;
	right: 20px;
	background: white;
	max-width: 360px;
	width: 100%;
	border-radius: 6px;
	box-shadow: 0 8px 25px -5px rgba(45, 62, 79, .15);
	visibility: hidden;
	opacity: 0;
	background: white;
}
.wptwa-box.wptwa-js-ready {
	display: none;
	}
.wptwa-show .wptwa-box {
	visibility: visible;
	opacity: 1;
}
.wptwa-container .wptwa-box:before,
.wptwa-container .wptwa-box:after {
	content: '';
	position: absolute;
	bottom: -7px;
	right: 22px;
	width: 13px;
	height: 13px;
	background: white;
	z-index: -1;
	border: 1px solid #f5f5f5;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, .02);
	transform: rotate(45deg);
}
.wptwa-container .wptwa-box:before {
	box-shadow: none;
	background: white;
	transform: none;
	bottom: 0;
	width: 19px;
	right: 17px;
	border-color: white;
}
.wptwa-box .wptwa-description {
	padding: 15px 40px 15px 20px;
	border-radius: 6px 6px 0 0;
	}
.wptwa-box .wptwa-close {
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 7px;
	right: 7px;
	opacity: .5;
	visibility: hidden;
	transition: opacity .3s;
}
.wptwa-box .wptwa-description + .wptwa-close {
	visibility: visible;
	}
.wptwa-box .wptwa-close:hover {
	cursor: pointer;
	opacity: 1;
}
.wptwa-box .wptwa-close:before,
.wptwa-box .wptwa-close:after {
	content: '';
	display: block;
	background: white;
	width: 15px;
	height: 3px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) rotate(45deg);
}
.wptwa-box .wptwa-close:after {
	transform: translateY(-50%) translateX(-50%) rotate(-45deg);
}
.wptwa-box .wptwa-people {
	overflow: auto;
	padding: 10px;
	}
.wptwa-box .wptwa-account {
	padding: 10px;
	border-top: 1px solid #f5f5f5;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	position: relative;
}
.wptwa-box .wptwa-account:first-child {
	border-top: 0;
}
.wptwa-box .wptwa-account:hover {
	background: #f7f7f7;
	border-radius: 6px;
}
.wptwa-box .wptwa-account.wptwa-offline:hover {
	background: inherit;
}
.wptwa-box .wptwa-account:not(.wptwa-offline):hover + .wptwa-account {
	border-color: transparent !important;
}
	
.wptwa-box .wptwa-face {
	float: left;
	width: 40px;
	height: 40px;
	position: relative;
}
.wptwa-box .wptwa-face img {
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 50px;
	transform: translateY(-50%) translateX(-50%);
}
.wptwa-box .wptwa-offline .wptwa-face {
	filter: gray;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.wptwa-box .wptwa-no-image .wptwa-face:after {
	content: none;
}
.wptwa-box .wptwa-info {
	float: left;
	width: calc(100% - 40px);
	padding-left: 10px;
}
.wptwa-box .wptwa-title,
.wptwa-box .wptwa-offline-text {
	font-size: 12px;
	line-height: 1.5em;
	opacity: .6;
	display: block;
}
.wptwa-box .wptwa-name {
	display: block;
	font-weight: bold;
}